Corregidas dos vulnerabilidades graves en Git

Boletines

Descargar

Se han detectado dos vulnerabilidades que posibilitan la ejecución de código remoto y que afectan a todas las versiones de Git, tanto cliente como servidor, anteriores a la versión 2.7.1. También se ven afectadas las versiones compatibles, como GitHub, Bitbucket o Gitlab.

Git es un software de control de versiones diseñado por Linus Torvalds, ha sido creado para la confiabilidad del mantenimiento de versiones de aplicaciones cuando éstas tienen un gran número de archivos de código fuente. En la actualidad proyectos de relevancia usan Git para el mantenimiento de sus versiones, tales como el grupo de programación del núcleo Linux.

Categorías » Boletines
En Abr. 7, 2016
Etiquetas :